[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# mrLast

mrLast

## Declaration

Source position: controls.pp line 60

`const mrLast = mrYesToAll;`

## Description

Series of constants to be used as respones in message boxes etc. mrLast=mrYesToAll=10

The latest version of this document can be found at lazarus-ccr.sourceforge.net.